<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<!-- Represents the Hibernate 4.0.x module-->
<module name="org.hibernate.commons-annotations" xmlns="urn:jboss:module:1.9">
    <resources>
        <artifact name="org.hibernate.common:hibernate-commons-annotations:6.0.6.Final"/>
    </resources>

    <dependencies>
       <module name="org.jboss.logging"/>
    </dependencies>
</module>
